@import "../../../../shared/variables";

.top-table-list-acivity {
    font-size: 14px;
    font-weight: 500;
    color: $gray-3;
    display: flex;
    padding: 12px 16px;
    .user {
        width: 20%;
        padding-left: 55px;
    }
    .activity {
        width: 70%;
    }
    .date-hour {
        width: 10%;
    }
}

.item-activity-list {
    font-weight: 500;
    font-size: 14px;
    color: $gray-2;
    padding: 12px 16px;
    display: flex;
    align-items: center;
    .user {
        display: flex;
        align-items: center;
        width: 20%;
        img {
            width: 42px;
            height: 42px;
            margin-right: 4%;
            border-radius: 50%;
        }
    }
    .activity {
        width: 70%;
        span {
            color: $primarycolor;
        }
    }
    .date-hour {
        width: 10%;
    }
}